<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ (damaged)</key>
	<string>%@ (danneggiato)</string>
	<key>Added</key>
	<string>Aggiunto</string>
	<key>Cannot enumerate directory: %@</key>
	<string>Impossibile enumerare la cartella: %@</string>
	<key>Cannot open file: %@</key>
	<string>Impossibile aprire il file: %@</string>
	<key>Corrupted</key>
	<string>Corrotto</string>
	<key>Error</key>
	<string>Errore</string>
	<key>External command returned: %d%c</key>
	<string>Il comando esterno ha restituito: %1$d%2$c</string>
	<key>Failed</key>
	<string>Non riuscito</string>
	<key>Failed (unpacking failed)</key>
	<string>Non riuscito (estrazione non riuscita)</string>
	<key>Failed (unsupported)</key>
	<string>Non riuscito (non supportato)</string>
	<key>Failed (wrong checksum)</key>
	<string>Non riuscito (checksum errato)</string>
	<key>Failed (wrong password)</key>
	<string>Non riuscito (password errata)</string>
	<key>Failed (wrong size)</key>
	<string>Non riuscito (dimensioni errate)</string>
	<key>Ignore and go on</key>
	<string>Ignora e prosegui</string>
	<key>Modified</key>
	<string>Modificato</string>
	<key>Moved</key>
	<string>Spostato</string>
	<key>No checksum</key>
	<string>Nessun checksum</string>
	<key>No compression</key>
	<string>Nessuna compressione</string>
	<key>Not encrypted</key>
	<string>Non crittografato</string>
	<key>OK</key>
	<string>OK</string>
	<key>Other…</key>
	<string>Altro…</string>
	<key>Stop</key>
	<string>Interrompi</string>
	<key>Testing: %@…</key>
	<string>Verifica: %@…</string>
	<key>The helper tool %@ could not be found or is not executable.</key>
	<string>Assistente %@ non trovato o non è eseguibile.</string>
	<key>The rar extraction may require a large amount of memory (%@).
Do you want to continue?</key>
	<string>L'estrazione rar potrebbe richiedere una grande quantità di memoria (%@). Vuoi continuare?</string>
	<key>There is not enough free space on the destination drive.</key>
	<string>Spazio insufficiente sul disco di destinazione.</string>
	<key>Today</key>
	<string>Oggi</string>
	<key>Unknown</key>
	<string>Sconosciuto</string>
	<key>Unpacking failed</key>
	<string>Estrazione non riuscita</string>
	<key>Updated</key>
	<string>Aggiornato</string>
	<key>Warning</key>
	<string>Avviso</string>
	<key>Wrong checksum</key>
	<string>Checksum errato</string>
	<key>Yesterday</key>
	<string>Ieri</string>
</dict>
</plist>
